Bug 1294973 - [abrt] pulseaudio: asyncmsgq_free(): pulseaudio killed by SIGSEGV
[abrt] pulseaudio: asyncmsgq_free(): pulseaudio killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:22d50cf721daa231c77bf1fd8da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 06:42 EST by easdue
Modified: 2016-12-20 12:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.50 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: cgroup (284 bytes, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: core_backtrace (5.95 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: dso_list (8.12 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: environ (2.65 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: maps (37.57 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: open_fds (4.34 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details
File: var_log_messages (832 bytes, text/plain)
2015-12-31 06:42 EST, easdue
no flags Details

  None (edit)
Description easdue 2015-12-31 06:42:02 EST
Version-Release number of selected component:
pulseaudio-7.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: asyncmsgq_free
executable:     /usr/bin/pulseaudio
global_pid:     6220
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 asyncmsgq_free at pulsecore/asyncmsgq.c:77
 #1 pa_asyncmsgq_unref at pulsecore/asyncmsgq.c:110
 #2 ??
 #3 asyncmsgq_read_cb at pulsecore/thread-mq.c:70
 #4 dispatch_pollfds at pulse/mainloop.c:655
 #5 pa_mainloop_dispatch at pulse/mainloop.c:898
 #6 pa_mainloop_iterate at pulse/mainloop.c:929
 #7 pa_mainloop_run at pulse/mainloop.c:944
Comment 1 easdue 2015-12-31 06:42:07 EST
Created attachment 1110746 [details]
File: backtrace
Comment 2 easdue 2015-12-31 06:42:09 EST
Created attachment 1110747 [details]
File: cgroup
Comment 3 easdue 2015-12-31 06:42:10 EST
Created attachment 1110748 [details]
File: core_backtrace
Comment 4 easdue 2015-12-31 06:42:12 EST
Created attachment 1110749 [details]
File: dso_list
Comment 5 easdue 2015-12-31 06:42:13 EST
Created attachment 1110750 [details]
File: environ
Comment 6 easdue 2015-12-31 06:42:15 EST
Created attachment 1110751 [details]
File: exploitable
Comment 7 easdue 2015-12-31 06:42:16 EST
Created attachment 1110752 [details]
File: limits
Comment 8 easdue 2015-12-31 06:42:18 EST
Created attachment 1110753 [details]
File: maps
Comment 9 easdue 2015-12-31 06:42:19 EST
Created attachment 1110754 [details]
File: mountinfo
Comment 10 easdue 2015-12-31 06:42:21 EST
Created attachment 1110755 [details]
File: namespaces
Comment 11 easdue 2015-12-31 06:42:22 EST
Created attachment 1110756 [details]
File: open_fds
Comment 12 easdue 2015-12-31 06:42:23 EST
Created attachment 1110757 [details]
File: proc_pid_status
Comment 13 easdue 2015-12-31 06:42:25 EST
Created attachment 1110758 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:37:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:30:47 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.